@charset "utf-8";



/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

フォーム関連ページでのCSS設定

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* ----- SSLシールがある場合 ----- */
.txtSeal{
}

/* ----- フォームテーブル ----- */
table.formTable{
}

table.formTable th{
}

table.formTable th{
}

table.formTable td{
}

/* ----- フォームボタン ----- */
.formBtn{
}

/* ----- 送信完了コメント ----- */
.thanks{
}